td {
  border: solid 1px black;
  padding: 0px 10px;
  font-size: 12px;
  width: 1px;
  white-space: nowrap;
}

tr {
  cursor: pointer;
}

.changed {
  background-color: gray;
}

th {
  border: solid 1px black;
  background: slategray;
  text-align-last: center;
  letter-spacing: 1px;
  font-size: 12px;
  padding: 5px 10px;
  width: 1px;
  white-space: nowrap;
}

label.field-label {
  width: 5%;
}

.field-input {
  width: 20%;
  height: 30px;
}

td.edit-field-container {
  padding: 20px;
  background: darkgray;
}

.save-orders-btn {
  margin: 20px;
}

.new-status {
  background-color: lightskyblue;
}

.paid-status {
  background-color: lightgreen;
}

.sent-status {
  background-color: lightyellow;
}
